body {
	margin: 0;
	padding: 0;
	background: #FFFFFF url(images/img01.jpg) repeat-x left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #7F7F81;
}

h1, h2, h3 {
	margin: 0;
	padding: 0;
	font-weight: normal;
	color: #FFFFFF;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 2.4em;
}

h3 {
	font-size: 1.6em;
}

p, ul, ol {
	margin-top: 0;
	line-height: 180%;
}

ul, ol {
}

a {
	text-decoration: none;
	color: #3ABADF;
}

a:hover {
}

img.border {
	border: 6px solid #E1F1F6;
}

img.alignleft {
	float: left;
	margin-right: 25px;
}

img.alignright {
	float: right;
}

img.aligncenter {
	margin: 0px auto;
}

#wrapper {
	margin: 0 auto;
	padding: 0;
}

/* Header */

#header {
	width: 1000px;
	height: 225px;
	margin: 0 auto;
}

#social {
    float: right;
}

/* Logo */

#logo {
    float: left;
	height: 60px;
	margin: 0;
	padding: 10px 0px 0px 0px;
	color: #FFFFFF;
}

#logo h1, #logo p {
	margin: 0;
	padding: 0;
}

#logo h1 {
	float: left;
	padding-left: 30px;
	letter-spacing: -1px;
	text-transform: lowercase;
	text-shadow: #728927 -1px 1px 2px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 64px;
}

#logo p {
	margin: 0;
	padding: 30px 0 0 34px;
	text-shadow: #728927 -1px 1px 2px;
	font: normal 18px Georgia, "Times New Roman", Times, serif;
	font-style: italic;
}

#logo a {
	border: none;
	background: none;
	text-decoration: none;
	color: #FFFFFF;
}

/* Search */

/*#search {*/
/*    float: right;*/
/*    width: 280px;*/
/*    height: 110px;*/
/*    padding: 0;*/
/*}*/

/*#search form {*/
/*    height: 41px;*/
/*    margin: 0;*/
/*    padding: 210px 0 0 30px;*/
/*}*/

/*#search fieldset {*/
/*    margin: 0;*/
/*    padding: 0;*/
/*    border: none;*/
/*}*/

/*#search-text {*/
/*    width: 195px;*/
/*    padding: 6px 10px;*/
/*    border: none;*/
/*    background: #FFFFFF;*/
/*    text-transform: lowercase;*/
/*    font: normal 11px Arial, Helvetica, sans-serif;*/
/*    color: #7F7F81;*/
/*}*/

/*#search-submit {*/
/*    display: none;*/
/*}*/

/* Menu */

#menu {
    float: center;
	width: 1000px;
	height: 61px;
	margin: 0 auto;
	padding: 0;
	background: url(images/img02a.jpg) repeat-x left bottom;
}

#menu ul {
	margin: 0;
	padding: 0px 0px 0px 48px;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
}

#menu a {
	display: block;
	height: 41px;
	margin-right: 1px;
	padding: 20px 20px 0px 20px;
	text-decoration: none;
	text-transform: uppercase;
	text-shadow: #7E0044 -1px 1px 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFFFFF;
	border: none;
}

#menu .current_page_item a {
	background: url(images/img03a.jpg) repeat-x left top;
	text-shadow: #43206B -1px 1px 2px;
}

#menu a:hover {
	background: url(images/img03a.jpg) repeat-x left top;
	text-decoration: none;
}

/*#splash {*/
/*    width: 1000px;*/
/*    height: 260px;*/
/*    margin: 0px auto;*/
/*    background: url(images/img05.jpg) no-repeat left top;*/
/*}*/

/* Page */

#page {
	width: 1000px;
	margin: 0 auto;
	padding: 0;
	background: #FFFFFF;
}

#page-bgtop {
}

#page-bgbtm {
	margin: 0px;
	padding: 40px 30px 0px 30px;
}

/* Content */

#content {
	float: left;
	width: 520px;
	padding: 0px 20px;
}

.post {
	padding-top: 20px;
	padding-bottom: 10px;
/*    border-bottom: 1px solid #EFF4F5;*/
}

.post .title {
	letter-spacing: -1px;
	color: #1757AB;
}

.post .title a {
	color: #7AC8D4;
	border: none;
}

.post .meta {
	padding-bottom: 5px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
}

.post .meta a {
}

.post .entry {
	text-align: justify;
	margin-bottom: 25px;
	padding: 10px 0px 0px 0px;
}

.links {
	display: block;
	width: 96px;
	padding: 2px 0px 2px 0px;
	background: #A53602;
	text-align: center;
	text-transform: uppercase;
	font-size: 10px;
	color: #FFFFFF;
}

/* Sidebar */

#sidebar {
	float: right;
	width: 330px;
	padding: 0px 0px 0px 0px;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	margin: 0;
	padding: 0;
}

#sidebar li ul {
	margin: 0px 15px;
	padding-bottom: 30px;
}

#sidebar li li {
	padding-left: 15px;
	line-height: 35px;
	background: url(images/img07.jpg) no-repeat left 14px;
	border-bottom: 1px solid #EFF4F5;
}

#sidebar li li span {
	display: block;
	margin-top: -20px;
	padding: 0;
	font-size: 11px;
	font-style: italic;
}

#sidebar h2 {
	height: 38px;
	padding: 12px 0 0 15px;
	letter-spacing: -1px;
	color: #95C500;
}

#sidebar h3 {
	height: 28px;
	padding: 12px 0 0 15px;
	letter-spacing: -1px;
	color: #95C500;
}

#sidebar p {
	margin: 0 0px;
	padding: 0px 20px 20px 20px;
	text-align: justify;
}

#sidebar a {
	border: none;
	color: #7F7F81;
}

#sidebar a:hover {
	text-decoration: underline;
	color: #95C500;
}

/* Calendar */

/*#calendar {*/
/*}*/

/*#calendar_wrap {*/
/*    padding: 20px;*/
/*}*/

/*#calendar table {*/
/*    width: 100%;*/
/*}*/

/*#calendar tbody td {*/
/*    text-align: center;*/
/*}*/

/*#calendar #next {*/
/*    text-align: right;*/
/*}*/

/* Footer */

#footer {
	width: 1000px;
	height: 110px;
	margin: 0px auto 40px auto;
/*    background: #EAEAEA url(images/img04.jpg) no-repeat left top;*/
	background: #EAEAEA;
	font-family: Arial, Helvetica, sans-serif;
}

#footer p {
	margin: 0;
	padding-top: 22px;
	line-height: normal;
	font-size: 10px;
	text-transform: uppercase;
	text-align: center;
}

#footer a {
}

.italic {
	font-style: italic;
}

.specialbox {
    font-size: 14px;
    color: #000;
    background: #EAEAEA;
    border: 1px solid #EAEAEA;
    padding: 10px;
    margin 10px auto;
}
